uuid: 3c013816-4489-4912-a4f0-bcddc9a88e54
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_webinar
    - taxonomy.vocabulary.topics
id: node.ct_webinar.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_webinar
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
